body {
	margin: 0 auto;
	font-family: Tahoma,Verdana,ArialCE,HelveticaCE,Arial,Helvetica,sans-serif;
	background: Black repeat-x fixed top;
	background-image: url(photos/tlo_gl_2.jpg);
}

h4 {
	color: White;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	line-height: 0.6cm;
}

h5 {
	color: White;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	line-height: 0.6cm;
	padding-right: 20px;
	text-shadow: black 0.1em 0.1em 0.2em
}

h6 {
	color: White;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: 0.5cm;
}

h6 a {
	list-style: none;
	color: ThreedFace;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	font-weight: normal;
}

h6 a:hover {
	color: InfoBackground;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	font-weight: normal;
}

#container {
	position: relative;
	margin: 0 auto;
	width: 950px;
	height: auto;
	background: Black;
	border-right: thin solid Grey;
	border-left: thin solid Grey;
}

#header {
	position: relative;
	width: 950px;
	height: 220px;
	background: Black;
	background-image: url(photos/tlo_header.jpg);
	background-attachment: scroll;
	background-position: top;
	background-repeat: no-repeat;
	
}

#header .logo {
	position: absolute;
	float: left;
	top: -15px;
	left: 70px;
	height: 180px;
	width: 300px;
	background: transparent;
}

#header .navi {
	position: absolute;
	float: left;
	top: 180px;
	right: 0px;
	height: 30px;
	width: 750px;
	background: transparent;
}

#header .zap {
	position: absolute;
	float: right;
	top: 10px;
	right: 0px;
	height: 100px;
	width: 500px;
	font-family: Verdana
	
}


#maincontent {
	position: relative;
	height: auto;
	width: 950px;
	background: Black;
	background-image: url(photos/tlo_maincontent_2.jpg);
	background-attachment: scroll;
	background-position: top;
	background-repeat: repeat-y;
}
	
#footer {
	position: relative;
	width: 950px;
	height: auto;
	background: Black;
	background-image: url(photos/tlo_footer.jpg);
	background-attachment: scroll;
	background-position: top;
	background-repeat: no-repeat;
}



#maincontent .nivo {
	position: relative;
	top: 15px;
	left: 0px;
	background-color: Black;
	border: 1px solid Black;
	margin-bottom: 0px;
	padding: 0px;
	text-align: center;
	
}



#maincontent .text_1 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 950px;
	height: auto;
	background: transparent;
	color: White;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: 0.5cm;
	font-size: 11px;
	text-shadow: blue 0.1em 0.1em 0.2em
}

#maincontent .text_p {
	position: relative;
	top: 0px;
	left: 0px;
	width: 950px;
	height: auto;
	background: transparent;
	color: White;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: 0.5cm;
	font-size: 11px;
	text-shadow: blue 0.1em 0.1em 0.2em;
	padding: 25px;
}

#maincontent .img {
	margin-right: 0px;
	margin-bottom: 8px;
	background: Black;
	padding: 1px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 3px black;
	-o-box-shadow: 1px 1px 5px black;
	-moz-box-shadow: 1px 1px 3px black;
	box-shadow: 1px 1px 3px black;
	text-align: center;
	border: thin solid #202020;
}

#header .box {
	margin-right: 0px;
	margin-bottom: 8px;
	border: 1px solid Gray;
	background-color: ButtonFace;
	background: transparent repeat-x center;
	background-image: url(photos/tlo_navi.png);
	padding: 4px;
	border-radius: 3px;
	box-shadow: 1px 1px 3px white;
	text-align: right;
}

#maincontent .img2 {	display: block; width: 230px; height: 180px;	background-image: url(photos/slajd_1.png);}
#maincontent .img2 { width: 230px; }
#maincontent .img2:hover { background-position: 0 -180px; }



	
#header .navi a {
	text-decoration: none;
	font-size: 12px;
	outline: none;
	font-weight: bold;
	color: White;
	border-radius: 7px;
	box-shadow: 1px 1px 3px black;
	background-image: url(photos/tlo_nav.png);
}

#header .navi ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 1px;
	
}

#header .navi ul {
	float: left;
	background-color: transparent;
	padding: 1px 0 1px 1px;
}

#header .navi ul li {
	float: left;
}

#header .navi ul a:link, ul a:visited {
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding: 5px 0px;
	color: White;
	background: transparent repeat-x center;
	background-image: url(photos/tlo_nav.png);
}

#header .navi ul a:hover {
	font-weight: bold;
	color: white;
	text-decoration: none;
	margin-top: 0px;
}


#maincontent .gallery {
	position: absolute;
	background-color: transparent;
	top: 25px;
	right: 0px;
	width: 300px;
	height: 400px;
	padding-left: 0px;
}
#maincontent .gallery ul {
	list-style: none;
	
}

#maincontent .gallery ul li {
	display: inline-table;
}

#maincontent .gallery ul img {
	border: 2px solid #3e3e3e;
	border-width: 2px 2px 2px;
}
	
#maincontent .gallery ul a:hover img {
		border: 2px solid #fff;
		border-width: 2px 2px 2px;
		color: #fff;
	}
	
#maincontent .gallery ul a:hover { color: #fff; }

#maincontent .gallery2 {
	position: relative;
	background-color: transparent;
	
}
#maincontent .gallery2 ul {
	list-style: none;
	
}

#maincontent .gallery2 ul li {
	display: inline-table;
}

#maincontent .gallery2 ul img {
	border: 2px solid #3e3e3e;
	border-width: 2px 2px 2px;
}
	
#maincontent .gallery2 ul a:hover img {
		border: 2px solid #fff;
		border-width: 2px 2px 2px;
		color: #fff;
	}
	
#maincontent .gallery2 ul a:hover { color: #fff; }

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 5;
	margin: 0;
	
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 600px;
	height: 150px;
	margin-bottom: 1em;
	margin-top: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 600px;
	height: 150px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 400px;
	height: 150px;
}

.popup { position: absolute;	top: 0px;bottom: 0px;right: 0px;left: 0px;z-index: 9998;overflow: hidden;	margin: auto;}
.popup  image{	z-index: 9998;	position: relative;}
.popup .popup-image{	margin: 0 auto; width: 900px; text-align: center; top: 30px;	z-index: 100;	position: relative;}
.popup .popup-bg{ position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px; background: #000000;	z-index: 10; opacity: 0.50;	filter:alpha(opacity=50);	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
.popup-close {	width: 172px; height: 34px;	cursor: pointer; text-align: center;overflow: hidden;position: relative;z-index: 10000;margin: 0 auto; 	background: url(photos/zamknij.png) no-repeat;}
.popup-image a{	display: block;	clear: both;}

#fblikeboxright {
	float: right;
	height: 393px;
	position: fixed;
	right: -207px;
	top: 30%;
	width: 235px;
	z-index: 1;
	background-image: url(photos/facebook_background.png);
}

#fblikeboxright div
{
z-index: 1;
   float: right;
   margin-left: 35px;
   margin-top: 18px;
   position: absolute;
}

.title {
	position: relative;
	display: inline-block;
	overflow: hidden;
	border: thin solid #fff;
	background: #111;
	max-width: 100%;
}

.title img {
    display: block;
    transition: all .6s ease-in-out;
    width: 20em;
}

.title:before, .title:after {
    content: '';
    position: absolute;
    text-align: center;
    transition: all .6s ease-in-out;
    width: 100%;
}

.title:before {
    height: 100%;
}

.title:after {
	background: rgba(24, 188, 156,.9);
	color: #fff;
	content: attr(data-title);
	line-height: 1.5em;
	overflow: hidden;
	padding: 1em .5em;
	text-overflow: ellipsis;
	white-space: pre;
}



.title.uncover {
	background: rgba(24, 188, 156);
	z-index: 0;
}

.title.uncover:after {
	bottom: 0;
	z-index: -1;
}

.title.uncover img {
	z-index: 1;
}

.title.uncover:hover img {
	-webkit-transform: translateY(-3.4em);
	-moz-transform: translateY(-3.4em);
	transform: translateY(-3.4em);
}

.title.uncover.overlay:before {
	top: 0;
	left: 0;
	height: auto;
	background: rgba(24, 188, 156, .5);
	z-index: 2;
	bottom: 0;
	top: 100%;
}

.title.uncover.overlay:hover:before {
	bottom: 3.4em;
	top: 0;
}